body{
    font-size:18px;
  font-family: 'Work Sans', sans-serif;
    color:#727272;
    
}

.news-date {
  color:#a6348a !important;
}

.teal_btn{
  background-color:#55aaa5;
  color:#fff;
}

.teal_btn:hover{
  color:#fff;
}

	


 #logoParadeThree
{
	width: 100%;
	height: auto;
	position: relative;
}
div.scrollableArea img {
	display: block;
	padding-right: 20px;
	float: left;
}








#uksite_button{
  float:left;
  
}

#jobs-grid-loader
{
    float:left;
    
    }

#uksite_button a{
  height: 30px;
line-height: 28px;
border-radius: 20px;
float: left;
margin-left: 10px;
font-size: 14px;
padding: 0px 11px;

  background-color:transparent;
}

#uksite_button a i{
 font-size:12px;
}


#formSearchHome #key
{
    padding-left:5px;
    
    }


#all_clients .one_client{
 
height:250px;
}
#all_clients .one_client .one_in{
  height: 100%;
display: flex;
}

#all_clients .one_client img{
margin: 0px auto;
display: table;
vertical-align: middle;
margin-top: auto;
margin-bottom: auto;
}


#what_we_do .what_we_do_icons.none-lineheght label
{
   line-height: inherit !important;
    
    }

 #header_pages a:focus{
   color:#fff;
 }
#btn-login{
  color:#fff !important; 
}

a,a:hover
{
    color:#a6348a;
    
    }
 
.send-friend
{
     background-color:#a6348a !important;
     color:#fff;
    }
    
 .send-friend:hover
 {
        background-color:#a6348a !important;
     color:#fff;
     
     } 
     
     
     .mt10
{
    margin-top:10px;
    
    }
    
    .mrnone
    {
        margin-right:0px !important;
        
        }
     
       
.mt20
{
    margin-top:20px;
    
    }
    
    
    .full-width
    {
        width:100%;
        float:left;
        }

#password_re_d input{
  background-color:#a6348a !important;
  border:none !important;
}

.error{
  border-color:#B94A48 !important;
}

.pt_10{
    padding-top:10px;
}


.white_btn{
    border:1px solid #f4f4f4;
    color:#000;
}

.white_btn:hover{
  color:#000;
}

.purple_btn {
    background-color:#a6348a;
    color:#fff;
}

.purple_btn:hover{
  color:#fff;
}

.purple_t{
    color:#a6348a;
}

.orang_btn{
    color:#fff;
    background-color:#ff6d00;
}

.orang_btn:hover{
  color:#fff;
}

.orange_bg{
    background-color:#ff6d00;
}

.purple_bg{
    background-color:#a6348a;
}

.blue_t {
    color:#5a4494;
}
.blue_bg{
    background-color:#5a4494;
}


img{
	border:none;
}

a{
    text-decoration:none;
  cursor:pointer;
}


a:hover{
    text-decoration:none;
  
    
}

a:focus
{text-decoration:none;
 outline:none;
}



.form-group{
 background-color:transparent;
 background-image:none;
}


.form-group select{

height:35px;
border-radius:2px;
}


input{
    border-radius:2px;
    border:1px solid #878787;
height:35px;
padding:0px 5px;
line-height:35px;
}




label{
    font-weight:normal;
}


.navbar-brand {
    height:auto;
    padding:10px 10px 0px 0px;

}

.padding_rows {
    padding-top:50px;
    padding-bottom:50px;
}
#main_header{
    box-shadow:0px 5px 5px  #b8b8bb;

}


#loader 
{
    min-height:500px;
    line-height:500px;
    
    }
.eclsUploader
{
    display:flex !important;
    }

/*-----------------------------------------------------*/
#top_header {
    background-color:#312b83;
    padding:14px 0px;
}

#top_header  a{
    color:#fff;
    float:right;
    margin-left:14px;
  font-size:12px;
}

    #top_header a.dot_bg {
        background-image: url('../images/dot.png');
        padding-right:18px;
        background-position:right center;
        background-repeat:no-repeat;
    }

.logo_text {
    padding-top:10px;
    font-size:10px;

}

#header_pages{
    float:right;
    padding-top:30px;
}

#header_pages a{
    height:30px;
    line-height:30px;
    border-radius:20px;
    float:left;
    margin-left:10px;
    font-size:14px;
    padding:0px 11px;

}

#header_pages a:last
{
     margin-left:0px;
    }




/*-------------------------------------------------------*/



/*-----------------drop-down_menu--------------------*/

.dropdown-submenu > a::after {
   border-left-color: transparent;
   border-left:none;
}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
    border:none;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
    margin-top:0px;
    margin-left:0px;
    box-shadow:none;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: transparent;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: transparent;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
    border:none;
}


/*-----------------------------------------------------*/


#main_nav .container-fluid{
    padding:0px;
}

#main_nav .navbar-collapse{
    padding:0px;
}

#main_nav  .navbar-default {
    background-color:transparent;
    border:none;
}


#main_nav .navbar-nav
{
    float:right;
    }
#main_nav .navbar {
    margin-bottom:0px;
}

#main_nav  .navbar-default ul li{
    border-left:1px solid #f4f4f4;
}

#main_nav  .navbar-default ul li:last-child{
   border-right:1px solid #f4f4f4;
}

#main_nav .navbar-collapse.collapse {
    background-color:#fff;
    color:#fff;
}

#main_nav .navbar-collapse.collapsing{
    background-color:#fff;;
}


#main_nav  .navbar-header{
     background-color:transparent
}

#main_nav .navbar-header .navbar-toggle{
    background-color:#fff;
    padding:10px;
    margin-right:0px;
}

#main_nav.navbar-toggle .icon-bar{
background-color:#f15f24;
}


#main_nav .nav > li a{
   
    font-size:14px;
    font-weight:bold;
   padding-bottom:36px;
   padding-top:36px;
   
}

#main_nav .nav > li.active a {
        background-color:#f4f4f4;
}

#main_nav .nav > li a:focus{
    background-color:transparent;
}

    #main_nav .nav > li a:hover {
    background-color:#f4f4f4;
    }


#main_nav .dropdown-menu {
    background-color:#f4f4f4;
    padding-top:0px;
    padding-bottom:0px;
    box-shadow:none;
    border:none;

}

    #main_nav .dropdown-menu li a {
            height:45px;
            line-height:45px;
            padding-bottom:0px;
            padding-top:0px;
    }

        #main_nav .dropdown-menu li a:hover {
            background-color:#a6348a;
            color:#fff;
        }


#main_nav .dropdown-menu li {
border:none !important;
}



 .panel-default > .panel-heading{
    background-color:#5e5b59;
    border-radius:0px;
    border:none;
}

.panel-default > .panel-heading h4{
    font-size:20px;
    color:#fff;
    font-weight: normal;
}


.panel-default > .panel-heading h4 a{
    width:100%;
}



.panel-default > .panel-heading h4 a i{
    font-size:14px;
    float:right;
    line-height:24px;
}



.panel-title a[aria-expanded="true"] .fa-plus{
    display:none;
}


.panel-title a[aria-expanded="false"] .fa-minus{
    display:none;
}









.form-horizontal .control-label{
    text-align:left;
}

.form-group .star{
    color:red;
}

#login_page .btn{
 float:left;
    font-size:14px;
    font-weight:bold;
    color:#fff;
    padding-left:25px;
    padding-right:25px;
    height:30px;
    line-height:16px;
    text-align:center;
    border-radius:15px;
    font-weight:normal;
    margin-right:10px; 
    text-transform:uppercase;
}


#login_page .forgotten_ps a{
  color:#a6348a;
}

#login_page .back_to_register a{
  color:#a6348a;
}




#registration_page .contact_page .form-group{
  float:left;
  width:100%;
}

#registration_page .contact_page .btn{
  border-radius:18px;
}

#registration_page {
    font-size:16px;
}

#registration_page input{
      background-color: #fefefe;
    border: 1px solid #dfdfdf;
    border-radius: 5px;
    color: #727272;
    font-size:16px;
    height:49px;
}

#registration_page select{
     background-color: #fefefe;
    border:1px solid #dfdfdf;
    border-radius: 5px;
    color: #727272;
    font-size:16px;
    height:49px;
}

#registration_page textarea{
    width:100%;
    float:left;
      background-color: #fefefe;
    border:1px solid #dfdfdf;
    border-radius: 5px;
    color: #727272;
    font-size:16px;
    margin-top:10px;
    margin-bottom:20px;
    padding: 6px 12px;
    min-height:200px;

}


#registration_page .passwod_form .small{
    margin-bottom:20px;
}



#registration_page i{
    margin:0px 5px;
}

#registration_page .checkbox input[type='checkbox']{
  height:13px;
      background-color: #fefefe;
    border:1px solid #dfdfdf;
    border-radius: 5px;
    color: #727272;
    position:relative;
    margin-left:0px;
}

#registration_page .your_cv{
    font-size:16px;
}

#registration_page .your_cv a {
        height: 50px;
   line-height:36px;
       padding-left:20px;
       padding-right:46px;
        text-align: center;
        color: #fff;
        background-color: #a6348a;
        background-image: url('../images/uploadcv_icon.png');
        background-position:90% 45%;
        background-repeat:no-repeat;
        font-weight:bold;
    }

  
#registration_page .your_cv .text{
    padding-top:14px
}

#registration_page a.refresh{
    color:#727272;
    font-size:16px;
    margin-top:10px;
    float:left;
}

#registration_page .capatch_form input{
    margin-top:10px;
}

#registration_page .register_buttons a{
    float:left;
    font-size:14px;
    text-transform:uppercase;
    
   
    color:#fff;
    padding-left:25px;
    padding-right:25px;
    height:30px;
    line-height:16px;
    text-align:center;
    border-radius:15px;
   
    margin-right:10px;
}


#banner {
    background-color: #edecf1;
    background-image: url('../userfiles/images/OR_hero_background.png');
    background-position:center;
   background-repeat: no-repeat;
   color:#fff;
}


#banner .banner_search {
    padding-top:50px;
    padding-left:30px;
    background-color:#150b3d;
    padding-bottom:40px;
}

 #banner   .banner_search .large_text {
        font-size:20px;
        font-weight:bold;
    }

#banner    .banner_search .small_text {
        font-size:18px;
    }


.small_line {
    height: 1px;
    background-position: left;
    background-repeat: no-repeat;
    background-image: url('../images/small_line.png');
    width: 100%;
    margin-top: 30px;
    margin-bottom: 30px;
}

 .search-btn:hover{
   color:#fff;
 }


 .search-btn {
height:50px;
line-height:35px;
background-color:#a6348a;
font-size:16px;
text-transform:uppercase;


    color:#fff;
    margin-top:10px;
    border-radius:5px;
}

    .search-btn i {
        margin-left:10px;
    }

#search_inputs select {
    height:38px;
    line-height:38px;
    color:#727272;
    background-color:#fff;
    width:100%;
    border-radius:8px;
    border:none;
    margin-bottom:15px;
    padding-left:10px;
font-size:16px;
}


#what_we_do {
    background-image: url('../images/what_we_do_bg.png');
    background-position:center;
    background-repeat:no-repeat;

}

    #what_we_do .more_btn a{
        height:32px;
        line-height:32px;
        font-size:14px;
        border-radius:16px;
        float:left;
        padding-left:25px;
         padding-right:25px;
         margin-top:25px;
         text-transform:uppercase;
    }


    #what_we_do .what_we_do_icons {

        width:200px;
        height:175px;
       margin-top:30px;
       margin-bottom:30px;
     background-position:center top;
 background-repeat:no-repeat;
 float:left;

    }

    
    #what_we_do .what_we_do_icons label{
        height:42px;
        line-height:42px;
        border-radius:20px;
        text-align:center;
        color:#fff;
        font-size:14px;
        background-color:#5a4494;
        padding:0px 30px;
       
        margin:0px auto;
        display:table;
        margin-top:133px;
      cursor:pointer;
    }

        #what_we_do .what_we_do_icons.food {
            background-image: url('../images/Food_manufacturing_icon.png');


        }


        #what_we_do .what_we_do_icons.health {
            background-image: url('../images/Environmental_health_icon.png');
        }

        #what_we_do .what_we_do_icons.Pharmaceutical {
            background-image: url('../images/Pharmaceutical_icon.png');
        }
        
         #what_we_do .what_we_do_icons.town_planning {
            background-image: url('../userfiles/images/town_planning_home.png');
        }


#featured_row {
    background-color:#ede7f6;
}

    #featured_row h2 {
        font-size:22px;
        margin-bottom:40px;
    }

    #featured_row .one_job {
    
        margin:0px auto;

        background-color:#fff;
        margin-bottom:30px;
    }
    #featured_row .purple_job .header_job a{
        background-color:#a6348a;
    }


     #featured_row .orange_job .header_job a{
        background-color:#ff6d00;
    }
    
    
    

    

    #featured_row .header_job {
        height: 96px;
        background-image: url('../images/job_header_bg.png');
        background-repeat:repeat-y;
        position:relative;
      background-size:100%;
    
    }

     #featured_row .header_job a{
         position:absolute;
         top:22px;      
      color:#fff;
      font-weight:bold;
         border-radius:10px;
         font-size:9px;
         text-align:center;
        height:24px;
        line-height:24px;
        padding:0px 25px;
           text-transform: uppercase;
     }


      #featured_row .body_job{
          height:155px;
          padding-top:25px;
          color:#727272;
          font-size:16px;
          margin-bottom:30px;
      }

       #featured_row .body_job h1{
           font-size:18px;
           margin-bottom:10px;
           margin-top:0px;
           width:100%;
       }
#featured_row .body_job .ref a{
  color:#727272;
}
         #featured_row .purple_job .body_job h1 a{

             color:#a6348a;
         }


            #featured_row .orange_job .body_job h1 a{

             color:#ff6d00;
         }


    #featured_row .Contract .header_job a{
        background-color:#ff6d00;
    }
    
       #featured_row .Contract .body_job h1 a{

             color:#ff6d00;
         }
         
            #featured_row .Employed .header_job a{
        background-color:#ff6d00;
    }
    
       #featured_row .Employed .body_job h1 a{

             color:#ff6d00;
         }
         
         


 #featured_row .footer_job{
     height:80px;
     border-top:1px solid #e7e7e7;
     position:relative;
 }

    #featured_row .footer_job a {
        font-size:14px;
   
        height:34px;
        line-height:34px;
        padding:0px 15px;
        position:absolute;
        top:25px;
        right:15px;
        color:#fff;
        background-color:#a6348a;
        border-radius:18px;
        text-transform:uppercase;

    }

#home_testmonials {
    background-image: url('../images/testmonials_bg.png');
    background-repeat:repeat-y;
    background-position:right;
    height:300px;
}



#home_testmonials .testmoials_left{
    background-color:#45337a;
    height:300px;

}

#home_testmonials .testmoials_left img{
    position:absolute;
    right:50px;
    top:50px;
}

#home_testmonials .testmoials_right{
    padding-left:40px;
    color:#fff;
    height:300px;
  background-color:#5a4494;
}

#home_testmonials .testmoials_right .carousel{
    height:100%;
}

    #home_testmonials .testmoials_right .carousel-indicators {
        bottom:0px;
        left:30px;
        margin-bottom:0px;
    }

 #home_testmonials .testmoials_right  .carousel-indicators li{
border:none;
background-color:#3d2b75;

 }

 #home_testmonials .testmoials_right  .carousel-indicators li.active{
     background-color:#fff;
 }


 #sponsors img{
     margin:0px auto;
     display:table;
 }

 #footer{
     background-color:#1e1447;
     border-top:1px solid #ffad70;
     color:#fff;
     font-size:12px;
 }
    #footer a {
        color:#fff;
    }

    #footer .social_icons a{
        float:right;
        margin-left:10px;
    }



    #footer .footrer_pages a{
        float:left;
        clear:left;
    }

    #footer .tel_left{
        float:left;
        width:20%;
        margin-bottom:5px;
    }

        #footer .tel_right{
        float:left;
        width:80%;
        margin-bottom:5px;        
  
    }

#footer_bottom {
    font-size:8px;
    margin-top:20px;
}

#footer_bottom img{
    float:left;

}

#footer_bottom .footer_logo_text{
    float:left;
    margin-left:10px;
}


#footer_bottom  .copyrights{
    text-align:right;
}




#inner_banner {
    background-image: url('../images/ineer_bg.png');
    background-position:center;
    background-repeat:no-repeat;
    height:240px;
}


#inner_banner h1{
    font-size:34px;
    margin-top:160px;
    color:#fff;
}


#set_inner_banner
{
        background-position:center;
    background-repeat:no-repeat;
    height:240px;
    
    }
    
#set_inner_banner   h1 
{
        font-size:34px;
    margin-top:160px;
    color:#fff;
    
    }


  


#inner_page h1{
font-size:20px;
}

#quality_page h1{
font-size:20px;
}

#inner_page ul
{
    margin-left:50px !important;
   
}


#specialism_page .specialism_row {
    background-image: url('../images/specialism_row.png');
    background-position:top;
    background-repeat:no-repeat;
}

#specialism_page .specialism_row h1{
    font-size:28px;
    margin-top:0px;
    margin-bottom:20px;
    font-weight:bold;
  color:#5a4494;
}

.specialism_row .more_btn{
    width:100%;

}


.specialism_row .more_btn a{
    background-color:#ff6d00;
    color:#fff;
    font-size:14px;

    margin-top:25px;
    height:32px;
    line-height:32px;
    text-align:center;
    width:136px;
    border-radius:16px;
    float:left;
}


#top_search_row{
    padding-top:30px;
    padding-bottom:30px;
}

#top_search_row h1{
    font-size:20px;
    margin-bottom:10px;
    margin-top:0px;
}

#top_search_row select{
      background-color: #fefefe;
    border:1px solid #dfdfdf;
    border-radius: 5px;
    color: #727272;
    font-size:16px;
    height:49px;
    width:23.5%;
    margin-right:2%;
    float:left;
    margin-bottom:10px;
}

.pnone
{
    padding:0px;
    
    
    }


#top_search_row input{
          background-color: #fefefe;
    border:1px solid #dfdfdf;
    border-radius: 5px;
    color: #727272;
    font-size:16px;
    height:49px;
    width:88%;
    margin-right:2%;
    float:left;
    padding-left:15px;
}

#top_search_row  .search-btn{
    width:10%;
    float:right;
    margin-top:0px;
}

    #top_search_row .search-btn a {
        float: left;
        color: #fff;
        text-align: center;
        line-height: 49px;
        border-radius: 4px;
        width: 100%;
      
    }

.blue_header{
    height:50px;
    line-height:50px;
    font-weight:bold;
    font-size:20px;
   padding-left:20px;
   background-color:#312b83;
   color:#fff;
}


#jop_details_page h2{
    font-size:18px;
    font-weight:bold;
    margin-bottom: 20px;
}

#jop_details_page  .job_details_left{
    width:20%;
    float:left;
    margin-bottom:5px;
  clear:left;
}


#jop_details_page  .job_details_right{
    width:80%;
    float:left;
     margin-bottom:5px;
}


#jop_details_page .discription_left{
    width:20%;
    float:left;
    margin-bottom:5px;
  clear:left;
}

#jop_details_page .discription_right{
    width:80%;
    float:left;
    margin-bottom:5px;
}


#job_details_buttons{
    margin-top:40px;
    margin-bottom:40px;
    float:left;
  width:100%;
}


#job_details_buttons .orange_bg a{
  background-color: #ff6d00;
}


#job_details_buttons .purple_bg a{
  background-color: #a6348a;
}


#job_details_buttons .blue_bg a{
  background-color: #5a4494;
}

#job_details_buttons a{
    float:left;
    height:33px;
    line-height:18px;
    padding-right:22px;
    padding-left:22px;
    margin-right:10px;
    border-radius:20px;
    text-transform:uppercase;
    font-size:14px;
    color:#fff;
    text-align:center;
  border:none;
}

#jop_details_page .job_social_icons{
    margin-bottom:30px;
    float:left;
}
#jop_details_page .job_social_icons a{
    float:left;
    margin-left:5px;
}



#jobs_page .jobs_number{
    margin-top:20px;
    margin-bottom:20px;
}

#jobs_page .one_job h2{
    font-size:18px;
    font-weight:bold;

}

#jobs_page .one_job{
    font-size:16px;
    margin-bottom:20px;
    width:100%;
    float:left;

}

#jobs_page .one_job .job_button a {
    font-size:14px;
    height:30px;
    line-height:30px;
    float:left;
    margin-top:10px;
    margin-bottom:10px;
    padding-left:20px;
    padding-right:20px;
    text-align:center;
    color:#fff;
    border-radius:15px;
    text-transform:uppercase;
}

#jobs_page .purple_job h2{
    color:#a6348a;
}

#jobs_page .purple_job h2 a{
    color:#a6348a;
}

#jobs_page .purple_job .job_button a {
    background-color: #a6348a;
   
   
}

#jobs_page .orange_job h2{
    color:#ff6d00;
}

#jobs_page .orange_job .job_button a {
    background-color: #ff6d00;
}

#jobs_page .pages_numbers{
    margin-bottom:20px;
    float:left;

}

#jobs_page .pages_numbers a{
    border-radius:50%;
    height:32px;
    width:32px;
    background-color:#dfdfdf;
    color:#a6348a;
    float:left;
    margin-right:10px;
    text-align:center;
    line-height:20px;
  padding:6px 0px !important;
  border:none; 
}

#jobs_page .pages_numbers a:hover{
   
    background-color:#a6348a;
    color:#fff;
}

#jobs_page .pages_numbers a.big_btn{
    background-color:#5a4494;
    padding-right:20px;
    padding-left:20px;
    color:#fff;
    width:auto;
    border-radius:20px;
}




/*---------------------------------------------------------------------------------------------------------------------------*/

.p0{
  padding:0px;
}


/*screen-lg corresponds with col-lg*/
@media (min-width: 1200px) {  
  .nav > li > a{
    padding:10px 12px;
  }
  

}



/*screen-md*/
@media (min-width: 992px) and (max-width: 1200px) 
{
    
    .dropdown-menu
    {
        min-width:170px;
        
        
        }
    
    #banner 
{
    background-image:url('/images/OR_hero_MD2.png');
    background-position: inherit;
    
    
    }
    
   .navbar-brand{
    width:50%;
  }
  .logo_text{
    float:left;
    width:50%;
  }
  
  #header_pages a:focus{
    color:#fff;
  }
  
    #header_pages a{
        font-size:13px;
        margin-left:5px;
    }

    #main_nav .nav > li a{
        padding-right:5px;
        padding-left:5px;

    }

   #banner .banner_search .large_text {
        font-size:18px;
    }

   #banner .banner_search .small_text {
        font-size:16px;
    }

    #what_we_do {
      background-image:none;
    }
    

    #home_testmonials {
        background-image: url('../images/testmonials_taplet_bg.png');
        background-position:left;
    }

    #inner_banner h1{
    font-size:28px;
  
}
  
 
}



/*screen-sm*/
@media (min-width: 768px) and (max-width: 992px) {

   /*!important*/

    body {
        font-size:16px !important;
    }

  .dropdown-menu
    {
        min-width:170px;
        
        
        }


#banner 
{
    background-image:url('/images/OR_hero_SM.png');
    
    background-position: inherit;
    }
   #header_pages {
        margin:0px auto !important;
        display:table !important;
        float:none !important;
         padding-top:10px !important;
     padding-bottom:10px !important;
    }

 
   .logo_text{
       padding-top:10px !important;
  
     
   }
 
    .dropdown-submenu > .dropdown-menu {
        right:100%  !important;
        left:auto  !important;
        border-radius: 6px 0px 0px 6px  !important;
    }
   
   /*-----------------------------------*/



   #banner .banner_search .large_text {
        font-size:18px !important;
    }

   #banner .banner_search .small_text {
        font-size:16px !important;
    }

    #banner .banner_search {
        padding-top:30px !important;
        padding-bottom:30px !important;
        margin-top:0px !important;
    }
   

   

     #home_testmonials {
        background-image: url('../images/testmonials_taplet_bg.png') !important;
        background-position:left !important;
    }
        #home_testmonials .testmoials_left img {
            right:15px !important;
        }

     #home_testmonials .testmoials_right{

         padding-left:15px !important;
     }

    #footer .footrer_pages a {
        float:none !important;
        margin:0px auto !important;
        display:table !important;
    }

    #footer {
        text-align:center !important;
    }

    #address{
        margin:0px auto !important;
        display:table !important;
         width:185px !important;
    }

   

    #footer .social_icons {
        margin:0px auto !important;
        display:table !important;
        float:none !important;
        margin-top:10px !important; 
        margin-bottom:10px !important;
    }

    #footer .social_icons a {
          float:none;
          margin:0px auto;
          display:table;
          margin-bottom:8px;
        }
        

      #footer .tel_right{
          text-align:center !important;
      }

       #footer .tel_left{
          text-align:left !important;
      }

    #specialism_page .specialism_row h1 {
        font-size: 20px !important;
    }

        #inner_banner h1{
    font-size:28px !important;
  
}

         #what_we_do {
     background-image:none !important;
     }

         
    #top_search_row select{
    
    width:100% !important;
  margin-bottom:10px !important;
}


#top_search_row input{
       width:100% !important;
  margin-bottom:10px !important; 
}

#top_search_row  .search-btn{
    width:100% !important;
  margin-bottom:10px !important;
}
    #footer_bottom .copyrights{
    text-align:center !important;
  }
 

}



/*screen-xs*/
@media (max-width: 768px) {

    #footer .tel_right
    {
        text-align:center !important;
        width:100%;
        }
    body {
        font-size:14px;
    }

    .padding_rows{
        padding-top:35px;
        padding-bottom:35px;
    }

    .navbar-nav {
        margin:0px;
    }
       #main_nav .nav > li a {
            padding:15px;

        }
    #main_nav .dropdown-menu li a {
    
        line-height:20px;
    }


    .navbar-brand {
        float:left;
        padding-right:0px;
        padding-left:0px;
    }
        .navbar-brand img {
            display:inline;
            width:100px;
        }

 #main_nav ul
 {
     float:left;
     width:100%;
     }
     
      #main_nav ul li
      {
          text-align:center;
          
          }
     
    .logo_text {
        padding-top:0px;
        line-height:14px;
        float:right;
        margin-left:5px;
        font-size:8px;
    }

        .logo_text p {
            margin-bottom:0px;
        }

    #main_nav  .collapse
{position:absolute;
background-color:#f5f4f4;
z-index:1000;
width:100%;

text-align:left;

}

#main_nav .navbar-collapse
{position:absolute;
background-color:#f5f4f4;
z-index:1000;
width:100%;
text-align:left;

}

    .social_icons_top {
        margin:0px auto;
        display:table;
    }

    #header_pages {
        margin:0px auto;
        display:table;
        float:none;
        padding-top:10px;
     padding-bottom:10px;
    }

        #header_pages a {
            font-size:12px;
            margin-left:5px;
        }

        #header_pages a:first-child {
            margin:0px;
        }

    #banner {
        background-image: url('../images/OR_hero_SX2.png');
       background-position: inherit;
    }

    #banner .banner_search {
        padding-left:0px;
        padding-top:15px;
        padding-bottom:20px;
        margin-top:200px;
    }

     #banner .search-btn {
margin-top:0px;
height:38px;
line-height:27px;
    }

      #what_we_do {
     background-image:none;
     }

    #what_we_do .what_we_do_icons {
  
        display:table;
        float:none;
       margin:30px auto;
    }


    #home_testmonials {
        height:350px;
    }
     #home_testmonials .testmoials_right{
          height:350px;
     }
     #home_testmonials .testmoials_left{
         height:350px;
     }
     #home_testmonials .testmoials_right{

         padding-left:15px;
     }

     #home_testmonials .testmoials_left img{
         width:27px;
         right:15px;
     }

    #sponsors img {
        margin-bottom:10px;
    }

    #footer .footrer_pages a {
        float:none !important;
        margin:0px auto !important;
        display:table !important;
    }

    #footer {
        text-align:center;
    }

    #address{
        margin:0px auto;
        display:table;
        width:185px;
    }

    #footer .social_icons {
        margin:0px auto;
        display:table;
       float:none;
        margin-top:10px;
        margin-bottom:10px;
    }

        #footer .social_icons a {
          float:none;
          margin:0px auto;
          display:table;
          margin-bottom:8px;
        }
        
      #footer .tel_right{
          text-align:right;
      }

       #footer .tel_left{
          text-align:left;
      }

        #specialism_page .specialism_row h1 {
        font-size: 20px;
    }

    #inner_banner h1 {
        font-size: 26px !important;
    }

    #registration_page .passwod_form  input{
        margin-bottom:10px;
}




    #top_search_row select{
    
    width:100%;
  margin-bottom:10px;
}


#top_search_row input{
       width:100%;
  margin-bottom:10px;
}

#top_search_row  .search-btn{
    width:100%;
  margin-bottom:10px;
}


#job_details_buttons a{
 width:100%;
 margin-bottom:10px;
 margin-right:0px;

}


#jop_details_page .discription_right{
    width:100%;
    float:left;
    margin-bottom:5px;
}

#jop_details_page .discription_left{
    width:100%;
    float:left;
    margin-bottom:5px;
}


#jop_details_page .job_social_icons{
   padding-bottom:30px;
    float:none;
    margin:0px auto;
    display:table;
}

  
  #footer_bottom .copyrights{
    text-align:center !important;
  }
  
}